tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: icono
            field:
              directory: public/svg
              type: icon
              display: Icono
